Subject: Re: [lmap] draft-ietf-lmap-information-model-06: Actions

From: "Carey, Timothy (Timothy)" <[email-masked]>
Date: Wed, 5 Aug 2015 18:33:41 +0000

Juergen,

I believe I have resolved this issue.

In re-reading the draft - Actions are still part of the associated Schedule - so they are not stand-alone entities.

The wording in the draft where it said that Actions can feed into schedules confused me at first but now I understand you meant Action destinations feed into schedules.

BR,
Tim

From: Carey, Timothy (Timothy)
Sent: Monday, July 27, 2015 2:41 PM
To: [email-masked]
Subject: draft-ietf-lmap-information-model-06: Actions

Juergen,

If Actions are now considered stand-alone entities outside the schedule. Shouldn't the MA have a list of Actions available like Tasks and CommunicationChannels?

BR,
Tim